Subject: Re: [netatalk-admins] limit guest access

From: John Barry -Technician <[email-masked]>
Date: Sat, 11 Apr 98 12:55:05 BST

Hi,
> 	1) force netatalk users to login with their id (no guest access)
> or	2) restrict netatalk to the current subnet
> 
> Option 1 seems best if there's a way ?

Not a problem, I'm doing exactly that! Hunt down a program called mac-login
this allows you to use one of three methods (I use the extension method) to
force your users to login at boot-up. It allows you to auto-mount an apps &
home directory from an appleserver, (I'm running asun15 on a SPARCstation)
you can refuse guest access with netatalk, I also removed the option from the
login window with resedit, just to make sure :)

Mail me if you have problems.
later
jb